.filtri { margin-bottom:80px}
.filtri ul { list-style:none; margin:0px; padding:0px; margin-bottom: 20px; }
.filtri #filtri_cat li { background-color: var(--lmirtillo); border-color:var(--lmirtillo); font-family:var(--bold); text-transform: uppercase; cursor:pointer; font-size:25px;  }
.filtri #filtri_cat li a { text-decoration: none; color: #fff;  }

.filtri #filtri_tag li { font-size: 20px; padding:0px 7px; line-height: 34px; height: 34px; cursor:pointer; color:var(--lmirtillo); text-transform: lowercase; transition: all .3s; }
.filtri #filtri_tag li:hover { color:var(--corallo)}

.filtri #filtri_tag li.active { background-color: var(--corallo); border-color: var(--corallo); color:var(--bgcolor); }
.filtri #filtri_tag li.active:hover {  color:var(--mirtillo); }

.filtri #filtri_tag li { opacity:.2; }
.filtri #filtri_tag li.available { opacity:1; }